package envoy.event;

/**
 * This event creates a group with the given name.
 *
 * Project: <strong>envoy-common</strong><br>
 * File: <strong>GroupCreationEvent.java</strong><br>
 * Created: <strong>25 Mar 2020</strong><br>
 *
 * @author Leon Hofmeister
 * @since Envoy Common v0.1-beta
 */
public class GroupCreationEvent extends Event<String> {

	private static final long serialVersionUID = 0L;

	/**
	 * @param value the name of this group at creation time
	 * @since Envoy Common v0.1-beta
	 */
	public GroupCreationEvent(String value) { super(value); }
}
